
/* Class = "NSButtonCell"; title = "#DoNotLocalize#"; ObjectID = "1BA-PD-C9g"; */
"1BA-PD-C9g.title" = "#DoNotLocalize#";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Codificación a utilizar en caso de que no se especifique alguna otra en al archivo."; ObjectID = "BC7-Xa-52c"; */
"BC7-Xa-52c.ibShadowedToolTip" = "Codificación a utilizar en caso de que no se especifique alguna otra en al archivo.";

/* Class = "NSTextFieldCell"; title = "Codificación de texto plano:"; ObjectID = "BMU-el-xf0"; */
"BMU-el-xf0.title" = "Codificación de texto plano:";

/* Class = "NSMenu"; title = "OtrasVistas"; ObjectID = "OmU-qc-eq7"; */
"OmU-qc-eq7.title" = "OtrasVistas";

/* Class = "NSMenuItem"; title = "#DoNotLocalize#"; ObjectID = "T0B-TW-8QB"; */
"T0B-TW-8QB.title" = "#DoNotLocalize#";
